html,
body {
  overflow-x: hidden!important;
  font-family: 'Source Sans Pro', sans-serif;
  -webkit-font-smoothing: antialiased;
  min-height: 100%;
  background: #f9f9f9;
}
a {
  color: #3c8dbc;
}
a:hover,
a:active,
a:focus {
  outline: none;
  text-decoration: none;
  color: #72afd2;
}

/* Header */
body > .header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1030;
}
/* Define 2 column template */
.right-side,
.left-side {
  min-height: 100%;
  display: block;
}
/*right side - contins main content*/
.right-side {
  background-color: #f9f9f9;
  margin-left: 220px;
}
/*left side - contains sidebar*/
.left-side {
  position: absolute;
  width: 220px;
  top: 0;
}
@media screen and (min-width: 992px) {
  .left-side {
    top: 50px;
  }
  /*Right side strech mode*/
  .right-side.strech {
    margin-left: 0;
  }
  .right-side.strech > .content-header {
    margin-top: 0px;
  }
  /* Left side collapse */
  .left-side.collapse-left {
    left: -220px;
  }
}
/*Give content full width on xs screens*/
@media screen and (max-width: 992px) {
  .right-side {
    margin-left: 0;
  }
}
/*
    By default the layout is not fixed but if you add the class .fixed to the body element
    the sidebar and the navbar will automatically become poisitioned fixed
*/
body.fixed > .header,
body.fixed .left-side,
body.fixed .navbar {
  position: fixed;
}
body.fixed > .header {
  top: 0;
  right: 0;
  left: 0;
}
body.fixed .navbar {
  left: 0;
  right: 0;
}
body.fixed .wrapper {
  margin-top: 50px;
}

body > .header {
  position: relative;
  max-height: 100px;
  z-index: 1030;
}
body > .header .navbar {
  height: 50px;
  margin-bottom: 0;
  margin-left: 220px;
}
body > .header .navbar .sidebar-toggle {
  float: left;
  padding: 9px 5px;
  margin-top: 8px;
  margin-right: 0;
  margin-bottom: 8px;
  margin-left: 5px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}

body > .header .navbar .sidebar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
body > .header .navbar .sidebar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

body > .header .navbar .nav > li > a > .label {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  top: 7px;
  right: 2px;
  font-size: 10px;
  font-weight: normal;
  width: 15px;
  height: 15px;
  line-height: 1.0em;
  text-align: center;
  padding: 2px;
}
body > .header .navbar .nav > li > a:hover > .label {
  top: 3px;
}
body > .header .logo {
  float: left;
  font-size: 20px;
  line-height: 50px;
  text-align: center;
  padding: 0 10px;
  width: 220px;
  font-weight: 500;
  height: 50px;
  display: block;
}

/* skin navbar */
.navbar .nav a {
  color: rgba(255, 255, 255, 0.8);
}
.navbar .nav > li > a:hover,
.navbar .nav > li > a:active,
.navbar .nav > li > a:focus,
.navbar .nav .open > a,
.navbar .nav .open > a:hover,
.navbar .nav .open > a:focus {
  background: rgba(0, 0, 0, 0.1);
  color: #f6f6f6;
}
.navbar .navbar-right > .nav {
  margin-right: 10px;
}

.navbar-nav > .user-menu > .dropdown-menu {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 1px 0 0 0;
  border-top-width: 0;
  width: 280px;
}
.navbar-nav > .user-menu > .dropdown-menu:after {
  bottom: 100%;
  right: 10px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #ffffff;
  border-width: 10px;
  margin-left: -10px;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-header {
  height: 175px;
  padding: 10px;
  background: #3c8dbc;
  text-align: center;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-header > img {
  z-index: 5;
  height: 90px;
  width: 90px;
  border: 8px solid;
  border-color: transparent;
  border-color: rgba(255, 255, 255, 0.2);
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-header > p {
  z-index: 5;
  color: #f9f9f9;
  color: rgba(255, 255, 255, 0.8);
  font-size: 17px;
  text-shadow: 2px 2px 3px #333333;
  margin-top: 10px;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-header > p > small {
  display: block;
  font-size: 12px;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-body {
  padding: 15px;
  border-bottom: 1px solid #f4f4f4;
  border-top: 1px solid #dddddd;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-body:before,
.navbar-nav > .user-menu > .dropdown-menu > li.user-body:after {
  display: table;
  content: " ";
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-body:after {
  clear: both;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-body > div > a {
  color: #0073b7;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-footer {
  background-color: #f9f9f9;
  padding: 10px;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-footer:before,
.navbar-nav > .user-menu > .dropdown-menu > li.user-footer:after {
  display: table;
  content: " ";
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-footer:after {
  clear: both;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-footer .btn-default {
  color: #666666;
}
/* Add fade animation to dropdown menus */
.open > .dropdown-menu {
  animation-name: fadeAnimation;
  animation-duration: .7s;
  animation-iteration-count: 1;
  animation-timing-function: ease;
  animation-fill-mode: forwards;
  -webkit-animation-name: fadeAnimation;
  -webkit-animation-duration: .7s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-name: fadeAnimation;
  -moz-animation-duration: .7s;
  -moz-animation-iteration-count: 1;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: forwards;
}
@keyframes fadeAnimation {
  from {
    opacity: 0;
    top: 120%;
  }
  to {
    opacity: 1;
    top: 100%;
  }
}
@-webkit-keyframes fadeAnimation {
  from {
    opacity: 0;
    top: 120%;
  }
  to {
    opacity: 1;
    top: 100%;
  }
}

/* Fix dropdown menu for small screens to display correctly on small screens */
@media screen and (max-width: 767px) {
  .navbar-nav > .notifications-menu > .dropdown-menu,
  .navbar-nav > .user-menu > .dropdown-menu,
  .navbar-nav > .tasks-menu > .dropdown-menu,
  .navbar-nav > .messages-menu > .dropdown-menu {
    position: absolute;
    top: 100%;
    right: 0;
    left: auto;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    background: #ffffff;
  }
}
/* Fix menu positions on xs screens to appear correctly and fully */
@media screen and (max-width: 480px) {
  .navbar-nav > .notifications-menu > .dropdown-menu > li.header,
  .navbar-nav > .tasks-menu > .dropdown-menu > li.header,
  .navbar-nav > .messages-menu > .dropdown-menu > li.header {
    /* Remove arrow from the top */
  }
  .navbar-nav > .notifications-menu > .dropdown-menu > li.header:after,
  .navbar-nav > .tasks-menu > .dropdown-menu > li.header:after,
  .navbar-nav > .messages-menu > .dropdown-menu > li.header:after {
    border-width: 0px!important;
  }
  .navbar-nav > .tasks-menu > .dropdown-menu {
    position: absolute;
    right: -120px;
    left: auto;
  }
  .navbar-nav > .notifications-menu > .dropdown-menu {
    position: absolute;
    right: -170px;
    left: auto;
  }
  .navbar-nav > .messages-menu > .dropdown-menu {
    position: absolute;
    right: -210px;
    left: auto;
  }
}

/*
    Component: Sidebar
--------------------------
*/
.sidebar {
  margin-bottom: 5px;
}
.sidebar .sidebar-form input:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-color: transparent!important;
}
.sidebar .sidebar-menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sidebar .sidebar-menu > li {
  margin: 0;
  padding: 0;
}
.sidebar .sidebar-menu > li > a {
  padding: 12px 5px 12px 15px;
  display: block;
}
.sidebar .sidebar-menu > li > a > .fa,
.sidebar .sidebar-menu > li > a > .glyphicon,
.sidebar .sidebar-menu > li > a > .ion {
  width: 20px;
}
.sidebar .sidebar-menu .treeview-menu {
  display: none;
  list-style: none;
  padding: 0;
  margin: 0;
}
.sidebar .sidebar-menu .treeview-menu > li {
  margin: 0;
}
.sidebar .sidebar-menu .treeview-menu > li > a {
  padding: 5px 5px 5px 15px;
  display: block;
  font-size: 14px;
  margin: 0px 0px;
}
.sidebar .sidebar-menu .treeview-menu > li:last-child > a {
  padding-bottom:15px;
}

.sidebar {
  border-bottom: 1px solid #fff;
}
.sidebar > .sidebar-menu > li {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #dbdbdb;
}
.sidebar > .sidebar-menu > li:first-of-type {
  border-top: 1px solid #dbdbdb;
}
.sidebar > .sidebar-menu > li:first-of-type > a {
  border-top: 1px solid #fff;
}
.sidebar > .sidebar-menu > li > a {
  margin-right: 1px;
}
.sidebar > .sidebar-menu > li > .treeview-menu {
  margin: 0 1px;
  background: #f9f9f9;
}
.left-side {
  -webkit-box-shadow: inset -3px 0px 8px -4px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset -3px 0px 8px -4px rgba(0, 0, 0, 0.1);
  box-shadow: inset -3px 0px 8px -4px rgba(0, 0, 0, 0.07);
}
 a:hover {
  text-decoration: none;
}


/*
 * Off Canvas
 * --------------------------------------------------
 *  Gives us the push menu effect
 */
@media screen and (max-width: 992px) {
  .relative {
    position: relative;
  }
  .row-offcanvas-right .sidebar-offcanvas {
    right: -220px;
  }
  .row-offcanvas-left .sidebar-offcanvas {
    left: -220px;
  }
  .row-offcanvas-right.active {
    right: 220px;
  }
  .row-offcanvas-left.active {
    left: 220px;
  }
  .sidebar-offcanvas {
    left: 0;
  }
  body.fixed .sidebar-offcanvas {
    margin-top: 50px;
    left: -220px;
  }
  body.fixed .row-offcanvas-left.active .navbar {
    left: 220px !important;
    right: 0;
  }
  body.fixed .row-offcanvas-left.active .sidebar-offcanvas {
    left: 0px;
  }
}

@media (max-width: 767px) {
  .navbar .navbar-nav > li {
    float: left;
  }
  .navbar-nav {
    margin: 0;
    float: left;
  }
  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 20px;
  }
  .navbar .navbar-right {
    float: right;
  }
}
@media screen and (max-width: 560px) {
  body > .header {
    position: relative;
  }
  body > .header .logo { display:none; }
  .usernameInTheTitle, .breadcrumb { display:none; }
  ul.nav.navbar-nav > li > a { font-size:18px; }
	
  body > .header .navbar {
    width: 100%;
    float: none;
    position: relative!important;
  }
  body > .header .navbar {
    margin: 0;
  }
  body.fixed > .header {
    position: fixed;
  }
  body.fixed > .wrapper,
  body.fixed .sidebar-offcanvas {
    margin-top: 50px!important;
  }
}

/* Content Header & Breadcrumbs */
 .right-side > .content-header {
  background: #fbfbfb;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
}

.right-side > .content-header {
  position: relative;
  padding: 15px 15px 10px 20px;
  margin-bottom:20px;
}
.right-side > .content-header > h1 {
  margin: 0;
}
.right-side > .content-header > h1 > small {
  display: inline-block;
  padding-left: 4px;
  font-weight: 300;
}
.right-side > .content-header > .breadcrumb {
  float: right;
  background: transparent;
  margin-top: 0px;
  margin-bottom: 0;
  font-size: 12px;
  padding: 7px 5px;
  position: absolute;
  top: 15px;
  right: 10px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.right-side > .content-header > .breadcrumb > li > a {
  color: #444;
  text-decoration: none;
}
.right-side > .content-header > .breadcrumb > li > a > .fa,
.right-side > .content-header > .breadcrumb > li > a > .glyphicon,
.right-side > .content-header > .breadcrumb > li > a > .ion {
  margin-right: 5px;
}
.right-side > .content-header > .breadcrumb > li + li:before {
  content: '>\00a0';
}
@media screen and (max-width: 767px) {
  .right-side > .content-header > .breadcrumb {
    position: relative;
    margin-top: 5px;
    top: 0;
    right: 0;
    float: none;
    background: #efefef;
  }
}

@media screen and (min-width: 992px) {

	.left-side.collapse-left {
	  animation-name: collapseAnimation;
	  animation-duration: .7s;
	  animation-iteration-count: 1;
	  animation-timing-function: ease;
	  animation-fill-mode: forwards;
	  -webkit-animation-name: collapseAnimation;
	  -webkit-animation-duration: .7s;
	  -webkit-animation-iteration-count: 1;
	  -webkit-animation-timing-function: ease;
	  -webkit-animation-fill-mode: forwards;
	  -moz-animation-name: collapseAnimation;
	  -moz-animation-duration: .7s;
	  -moz-animation-iteration-count: 1;
	  -moz-animation-timing-function: ease;
	  -moz-animation-fill-mode: forwards;
	}
	@keyframes collapseAnimation {
	  from {
		opacity: 1;
		left: 0;
	  }
	  to {
		opacity: 1;
		left: -220px;
	  }
	}
	@-webkit-keyframes collapseAnimation {
	  from {
		opacity: 1;
		left: 0;
	  }
	  to {
		opacity: 1;
		left: -220px;
	  }
	}

	.right-side.strech {
	  animation-name: strechAnimation;
	  animation-duration: .7s;
	  animation-iteration-count: 1;
	  animation-timing-function: ease;
	  animation-fill-mode: forwards;
	  -webkit-animation-name: strechAnimation;
	  -webkit-animation-duration: .7s;
	  -webkit-animation-iteration-count: 1;
	  -webkit-animation-timing-function: ease;
	  -webkit-animation-fill-mode: forwards;
	  -moz-animation-name: strechAnimation;
	  -moz-animation-duration: .7s;
	  -moz-animation-iteration-count: 1;
	  -moz-animation-timing-function: ease;
	  -moz-animation-fill-mode: forwards;
	}
	@keyframes strechAnimation {
	  from {
		opacity: 1;
		margin-left:220px;
	  }
	  to {
		opacity: 1;
		margin-left:0;
	  }
	}
	@-webkit-keyframes strechAnimation {
	  from {
		opacity: 1;
		margin-left:220px;
	  }
	  to {
		opacity: 1;
		margin-left:0;
	  }
	}


	.left-side {
	  animation-name: uncollapseAnimation;
	  animation-duration: .7s;
	  animation-iteration-count: 1;
	  animation-timing-function: ease;
	  animation-fill-mode: forwards;
	  -webkit-animation-name: uncollapseAnimation;
	  -webkit-animation-duration: .7s;
	  -webkit-animation-iteration-count: 1;
	  -webkit-animation-timing-function: ease;
	  -webkit-animation-fill-mode: forwards;
	  -moz-animation-name: uncollapseAnimation;
	  -moz-animation-duration: .7s;
	  -moz-animation-iteration-count: 1;
	  -moz-animation-timing-function: ease;
	  -moz-animation-fill-mode: forwards;
	}
	@keyframes uncollapseAnimation {
	  from {
		opacity: 1;
		left: -220px;
	  }
	  to {
		opacity: 1;
		left: 0;
	  }
	}
	@-webkit-keyframes uncollapseAnimation {
	  from {
		opacity: 1;
		left: -220px;
	  }
	  to {
		opacity: 1;
		left: 0;
	  }
	}

	.right-side {
	  animation-name: unstrechAnimation;
	  animation-duration: .7s;
	  animation-iteration-count: 1;
	  animation-timing-function: ease;
	  animation-fill-mode: forwards;
	  -webkit-animation-name: unstrechAnimation;
	  -webkit-animation-duration: .7s;
	  -webkit-animation-iteration-count: 1;
	  -webkit-animation-timing-function: ease;
	  -webkit-animation-fill-mode: forwards;
	  -moz-animation-name: unstrechAnimation;
	  -moz-animation-duration: .7s;
	  -moz-animation-iteration-count: 1;
	  -moz-animation-timing-function: ease;
	  -moz-animation-fill-mode: forwards;
	}
	@keyframes unstrechAnimation {
	  from {
		opacity: 1;
		margin-left:0;
	  }
	  to {
		opacity: 1;
		margin-left:220px;
	  }
	}
	@-webkit-keyframes unstrechAnimation {
	  from {
		opacity: 1;
		margin-left:0;
	  }
	  to {
		opacity: 1;
		margin-left:220px;
	  }
	}
}

@media screen and (max-width: 992px) {
	
}